/* generic css */
/* last changed: 10 Dec 2008 */

a { color: #840000; text-decoration: none; font-weight:bold; }
a:visited{ color:#840000; font-weight:bold; text-decoration: none; }
a:hover {  color:#000; font-weight:bold; text-decoration: underline; }
a:active { color:#840000; text-decoration: none; font-weight:bold; }

a.sidelink { color: #840000; text-decoration: none; font-weight:normal; }
a.sidelink:visited{ color:#840000; font-weight:normal; }
a.sidelink:hover {  color:#fff; font-weight:normal; }
a.sidelink:active { color:#840000; text-decoration: none; font-weight:normal; }

a.designL { color: #8e8969; font-weight:normal; text-decoration: none; }
a.designL:visited{ color:#8e8969; font-weight:normal; text-decoration: none; }
a.designL:hover {  color:#8e8969; font-weight:normal; text-decoration: underline; }
a.designL:active { color:#8e8969; font-weight:normal; text-decoration: none; }

a.en { font-size:10px; color: #fff; text-decoration: none; font-weight:bold; }
a.en:visited { font-size:10px; color:#fff; font-weight:bold; text-decoration: none; }
a.en:hover { font-size:10px; color:#fff; font-weight:bold; text-decoration: underline; }
a.en:active { font-size:10px;  color:#fff; text-decoration: none; font-weight:bold; }


.tableA {
	background-color: #eee;
	border: 1px solid #ccc;
}

.actualizare {
	font-size: 10px;
	color: #999;
}

h1 {
	font-size:16px;
	text-decoration: underline;
	font-weight:normal;
	display: inline;
}

#pageTitle {
	margin-top:10px;
	margin-bottom:10px;
}

.pageT {
	font-weight:bold;
	padding-bottom:5px;
	line-height:26px;
}

#searchBOX {
	width:469px;
	padding:15px;
	border: 1px solid #bbb697;
	font-weight:bold;
	font-size:14px;
}

input {
	padding:4px;
	font-family:Verdana, Geneva, sans-serif;
	color:#666;
	font-size:12px;
	margin-top:5px;
	margin-bottom:5px;
}

.jumptopage {
	padding:2px;
	font-size:11px;
	margin:0px;
	font-family:Verdana, Geneva, sans-serif;
	color:#666;	
}

.actualizare {
	font-size:10px;
	float:right;
	color: #8e8969;
	padding-right:10px;
}

.sepline {
	border-top: 1px solid #bbb697;
	padding-top:5px;
}

form {
	padding:0px;
	margin:0px;
}

.thumb img {
  background-color: #fff;
  border: 1px solid #a9a9a9;
  padding:4px;
  max-width: 197px;
}

/* fancy shaddow */

.thumb {
/*	clear: both; */
	float:left;
	background: url(../images/shadow.gif) no-repeat bottom right;
	margin: 14px 0 0 17px !important;
	margin: 14px 0 0 8px;
	}

.thumb div {
  background: url(../images/shadow2.png) no-repeat left top !important;
  background: url(../images/shadow2.gif) no-repeat left top;
  float: left;
  padding: 0px 6px 6px 0px;
  }

.thumb img {
  background-color: #fff;
  border: 1px solid #a9a9a9;
  padding: 4px;
  margin: 0;
  }

 .imgdet {
 	min-width:740px;
 	border: 2px solid #bbb697;
 }
 
.sid {
  font-size:11px;
  font-weight:normal;
  color:#666;
}